/* CSS Document */

body {
	margin:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:16px;
	background-color:#572381;
	color:#ffffff;
	text-align:center;
}

#all {
	margin:0;	
}

.head {
	position:fixed;
    top:0px;
	width:100%;
	height:40px;
	margin:0 auto;
	z-index:9;
}

.head_content {
	height:110px;
	margin:0 auto;
}

.head_logo {
	top:0px;
	height:40px;
	margin:0 auto;
	background-position: top left;
	background-image:url(headermobile.jpg);
}

.head_text {
	position:absolute;
	width:100%;
	z-index:2;
	height:55px;
	top:12px;
	margin:0 auto;
	font-size:1.2em;
	text-transform: uppercase;
	text-align:center;
	font-weight:bold;
}

.main-content {
	position:absolute;
	top: 0px;
}

h2 {
	text-transform: uppercase;
	font-size:16px;	
}

h3 {
	font-size:16px;
	font-weight:bold;
}

p {
	padding:10px;
}

div[data-section] {
	position:absolute;
	width:100%;
    margin-top:110px;
    padding: 0px;
    margin-bottom:110px;
}

.footer {
	position:fixed;
	display:block;
	background:#87baef;
	width:100%;
	bottom:0px;
	height:50px;
}

.footer [target-data-section] {
    display: inline-block;
    width: 23%;
}

.footer [target-data-section][active] {
    background-color:#4d7ecd;
}

.button {
	height:auto;
	margin: 3px 5px 3px 5px;
	padding: 5px 5px 5px 5px;
	background: #cbcbcb;
	display:block; 
	text-decoration:none;
	color:#0000000;	
	border-style:inset;
	border-width:2px;
	border-color:#9b9b9b;	
	border-radius:5px;
	text-align:center;
	text-transform: uppercase;
	font-size:14px;
	width:60%;
	margin:0 0 0 15%;
}
.button:hover { 
	background:#9b9b9b;
	color:#000000;	
	border-style:outset;
	border-width:2px;
	border-color:#cbcbcb;
}

.left {
	text-align:left;
	padding:10px;
}
